View Issue Details

IDProjectCategoryView StatusLast Update
0000003Volume 2Taskpublic2019-06-13 10:52
ReporterChetAssigned ToCattan 
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionIssue 1Fixed in VersionIssue 1 
Summary0000003: Resolve build for arenaserver
DescriptionEnsure that arenaserver builds and works as expected.
TagsIssue 1
subsystem

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-04-28 19:06 Chet New Issue
2019-04-28 19:59 Cattan Status new => assigned
2019-04-28 19:59 Cattan Assigned To => Bevinsky
2019-04-28 19:59 Cattan Assigned To Bevinsky => Cattan
2019-04-29 02:41 disseminate Tag Attached: release-1
2019-04-29 11:23 Chet Tag Renamed release-1 => Issue 1
2019-04-30 18:09 Cattan Status assigned => resolved
2019-04-30 18:09 Cattan Resolution open => fixed
2019-04-30 18:09 Cattan Fixed in Version => Issue 1
2019-06-13 10:52 Chet Status resolved => closed